@charset 'utf-8';
/*
  Theme Name: SeaFood Company Child
  Theme URI: http://seafood-company.ancorathemes.com/
  Description: SeaFood Company - Multipurpose and Multiskin Responsive Wordpress theme
  Author: AncoraThemes
  Author URI: http://ancorathemes.com/
  Template: seafood-company
  Version: 1.0
  Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
  Text Domain:  seafood_company
*/

@import url("../seafood-company/style.css");
@import url('https://fonts.googleapis.com/css?family=Stardos+Stencil');
@import url('https://fonts.googleapis.com/css?family=Lato:400,500,700');
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,400i,700');
/* =Theme customization starts here
-------------------------------------------------------------- */


a.menu-image-title-hide.menu-image-not-hovered {
    padding-left: 10px;
    padding-right: 0;
    padding-top: 50%;
    padding-bottom: 0;
}

.scheme_original .top_panel_style_2 .logo {
    background-color: transparent !important;
    height: 121px;
}

.header_mobile {
    background: #063B72;
}

.scheme_original .header_mobile .menu_button,
.scheme_original .header_mobile .menu_main_cart .top_panel_cart_button .contact_icon {
    color: #fff !important;
}

.top_panel_style_2 .logo {
    margin-left: 0px;
    margin-right: 0px;
}

.logo img {
    margin-top: 0px;
    /* max-width: 400px; */
    margin-left: 0px;
    margin-right: 0px;
}

.top_panel_style_2 .logo a {
    width: 400px;
}

.scheme_original .top_panel_style_2 .logo {
    width: 400px;
}

.column-1_3.contact_logo {
    width: 400px;
}

.top_panel_middle {
    height: 121px;
}

.single-post footer.footer_wrap.widget_area.scheme_original {
    margin-top: 40px;
}

.post_item_classic .post_info+.post_title,
.post_item_masonry .post_info+.post_title {
    min-height: 60px;
}

footer .logo img {
    max-width: 190px;
    margin-top: 0;
}

/* FIX popup moving to left */
html.pum-open.pum-open-overlay.pum-open-scrollable .pum-overlay.pum-active {
    overflow-y: hidden !important;
}

html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
    padding-right: 0px !important;
}

body #PureChatWidget.purechat.purechat-image-only.purechat-widget-collapsed.purechat-bottom-right .purechat-collapsed-image,
body #PureChatWidget.purechat.purechat-image-only.purechat-widget-collapsed.purechat-top-right .purechat-collapsed-image {
    right: 10px !important;
}

.scheme_original .top_panel_bottom {
    border-bottom: 1px solid #063B72;
}

.footer_wrap_inner.widget_area_inner {
    margin-top: -14px;
}

.page_content_wrap {
    padding-top: 4.5em;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
}

.page-id-820 .page_content_wrap,
.page-id-637 .page_content_wrap {
    padding: 4.5em 0 0 0;
}

a.breadcrumbs_item.home:hover {
    color: #fff !important;
}

p {
    font-size: 14px;
    font-family: 'Lato';
    word-spacing: 0.1em;
    color: #444444;
}

body {
    font-family: 'Lato';
}

.paesi-c {
    font-family: 'Stardos Stencil';
    font-size: 30px;
    color: #063B72 !important;
    text-align: center;
    padding-bottom: 35px;
}

.scheme_original .top_panel_style_2 .top_panel_bottom>.content_wrap:after {
    background-color: transparent !important;
}

.scheme_original .top_panel_middle {
    background-color: #063B72 !important;
}

.scheme_original .footer_wrap .widget_area_inner {
    background-color: #063B72 !important;
}

.scheme_original .copyright_wrap_inner {
    background-color: #063B72 !important;
}

.scheme_original .top_panel_middle .contact_field,
.scheme_original .top_panel_middle .contact_field>a {
    color: rgba(255, 255, 255, 1) !important;
}

.scheme_original a:hover {
    color: #C3CFDD !important;
}

footer.footer_wrap.widget_area.scheme_original p,
.copyright_wrap_inner p {
    color: #fff;
}

.top_panel_wrap .contact_field.menu_user_nav {
    display: none;
}

.top_panel_wrap .column-1_6:last-child {
    display: none;
}

.column-1_6.contact_field.contact_phone {
    float: right;
}

.column-1_6.contact_field.contact_address {
    float: left;
}

span.sc_highlight {
    font-weight: 700;
}

.menu_main_nav>li ul {
    width: 250px;
}

.sub-menu span {
    line-height: 40px;
    font-size: 14px;
}

.top_panel_wrap li {
    border-bottom: 1px solid #fff;
}

.top_panel_wrap li:last-child {
    border-bottom: 0px;
}

.scheme_original .menu_main_nav>li ul li a:hover {
    color: #dedede !important;
}

.who-title {
    font-family: 'Stardos Stencil';
    font-size: 25px;
    text-align: center;
    color: #063B72;
    line-height: 36px;
    padding-bottom: 20px;
    margin-top: 0.7em;
}

.adx {
    text-align: right;
}

.asx {
    text-align: left;
}

h2.sc_title.sc_title_regular.margin_top_huge.margin_bottom_null {
    padding-top: 2% !important;
}

.bottone-anchor {
    padding: 15px 20px 15px 20px;
    width: 250px;
    color: #fff;
    background-color: #063B72 !important;
    text-align: center;
}

.esg-filterbutton {
    border-radius: 0 !important;
}

.top_panel_title .page_title {
    font-family: 'Stardos Stencil'
}

.topandown {
    padding-bottom: 70px;
    margin-top: 4.5em;
}

.colicon {
    padding-top: 70px;
}

.pcoll {
    padding-left: 4% !important;
    padding-right: 3% !important;
}

.pcolr {
    padding-left: 3% !important;
    padding-right: 4% !important;
}

.leftright {
    padding-left: 8%;
    padding-right: 8%;
}

.wpb_single_image .vc_box_border.vc_box_border_blue,
.wpb_single_image .vc_box_border_circle.vc_box_border_blue {
    background-color: #37628E !important;
    padding: 10px !important;
    transition: all 0.3s ease-in;
}

.wpb_single_image .vc_box_border.vc_box_border_blue:hover,
.wpb_single_image .vc_box_border_circle.vc_box_border_blue:hover {
    background-color: #31587F !important;
    cursor: pointer;
}

.fish-i-text {
    font-weight: 700;
    color: #fff;
    padding-top: 25px;
    text-align: center;
    font-size: 1.15em;
    text-transform: uppercase;
}

.wpb_single_image .vc_single_image-wrapper.vc_box_border_circle img,
.wpb_single_image .vc_single_image-wrapper.vc_box_border_circle {
    border-radius: 30% !important;
}

.firstcolor img.vc_single_image-img {
    padding: 20px;
}

/* Prodotti Generici */

.vc-hoverbox-block.vc-hoverbox-back {
    z-index: 999 !important;
}

.altmin {
    min-height: 100px;
    color: #fff;
    font-size: 1.4em;
    line-height: 1.4em;
    margin-top: 25px;
}

.altexmin {
    min-height: 50px;
    color: #fff;
    font-size: 1.25em;
    line-height: 1.25em;
    margin-top: 25px;
}

.altsec {
    min-height: 175px;
    color: #fff;
    font-size: 1.2em;
    line-height: 1.2em;
}


.vc-hoverbox-block-inner.vc-hoverbox-front-inner h2 {
    margin-top: 0 !important;
    font-size: 1.65em;
    font-family: 'Stardos Stencil';
    color: #063B72;
    background: rgba(255, 255, 255, 0.7);
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    padding-top: 25px;
    padding-bottom: 25px;
    border-radius: 100%;
    text-shadow: 2px 2px #000;
}

.vc-hoverbox-block-inner.vc-hoverbox-back-inner h2 {
    color: #fff;
    font-size: 1.8em;
    font-family: 'Stardos Stencil';
}

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    color: #063B72 !important;
    border-color: #fff !important;
    background-color: #fff !important;
    transition: all ease-in 0.2s;
}

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
    color: #063B72 !important;
    border-color: #8bb4cd !important;
    background-color: #8bb4cd !important;
    font-weight: 700;
}

.vc-hoverbox-block.vc-hoverbox-back {
    background: #063B72 !important;
}

a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-color-grey.btn3-useless {
    color: #063B72 !important;
    border-color: #063B72 !important;
    background-color: #063B72 !important;
    background-image: none;
    cursor: none;
}

/* CHI SIAMO */
.page-id-719 .page_content_wrap,
.page-id-778 .page_content_wrap,
.page-id-637 .page_content_wrap {
    padding-top: 4.5em;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: -14px;
}

h2.sc_title.sc_title_regular.margin_top_huge.margin_bottom_null {
    font-family: 'Stardos Stencil';
    padding-top: 5%;
}

.who-w {
    width: 75%;
    line-height: 23px;
    margin: auto;
    padding-top: 50px;
    padding-bottom: 40px;
}

.who-w-up {
    line-height: 23px;
    padding-top: 0;
    padding-bottom: 50px;
    width: 75%;
    margin: auto;
}

.ittico-text {
    width: 66%;
    margin: auto;
}

body .h2servizi {
    font-size: 2.2em;
    text-align: center;
    line-height: 1.25em;
    margin-top: -0.5em;
    margin-bottom: 1em;
}

/* Prodotti */

/* Pointer prodotti */
.swr-p {
    margin-left: 5px;
}

.swr-p-l {
    margin-left: 15px;
}

.swr-p-caps {
    margin-left: 8px;
}

.swr-p-l-caps {
    margin-left: 17px;
}

.box-row {
    width: 86%;
    margin-left: 7% !important;
    margin-right: 7% !important;
}

.compress,
.compress-cal {
    width: 60%;
    margin-left: 27% !important;
    margin-right: 13% !important;
}

.compress-f {
    width: 85%;
    margin-left: 12% !important;
}

.nome-pesce {
    font-size: 24px;
    font-family: 'Stardos Stencil';
    text-align: center;
    color: #063B72;
    line-height: 30px;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

.nome-pesce:before {
    content: '';
    display: inline-block;
    border-top: 1px solid #063B72;
    width: 75px;
    margin-bottom: 6px;
    margin-right: 10px;
}

.nome-pesce:after {
    content: '';
    display: inline-block;
    border-top: 1px solid #063B72;
    width: 75px;
    margin-bottom: 6px;
    margin-left: 10px;
}

.nome-latino:before {
    content: '';
    display: block;
    padding-top: 10px;
    border-top: 1px solid #063b72;
    padding-bottom: 5px;
    max-width: 25%;
    margin: auto;
}

.nome-latino {
    font-size: 20px;
    color: #063b72;
    font-family: 'Lato';
    text-transform: Capitalize;
    text-align: center;
    font-style: italic;

}

.nome-cal {
    font-size: 14px;
    color: #063b72;
    font-family: 'Lato';
    text-transform: Capitalize;
    text-align: center;
    font-style: italic;
}

.pointer-title {
    font-size: 16px;
    color: #063b72;
    text-align: center;
    padding-top: 15px;
    line-height: 24px;
    font-weight: 700;
    margin-bottom: 0em !important;
}

.pointer-title-g {
    font-size: 16px;
    color: #063b72;
    text-align: left;
    padding-top: 15px;
    line-height: 24px;
    font-weight: 700;
    margin-bottom: 0em !important;
}

.pointer-prodotto {
    font-size: 16px;
    color: #063b72;
    text-align: center;
    padding-top: 3px;
    line-height: 24px;
    margin-bottom: 0em !important;
}

.pointer-prodotto:before {
    display: inline-block;
    content: "\f10c";
    font-family: 'FontAwesome';
    margin-right: 10px;
    font-size: 12px;
    font-weight: 700;
}

.pointer-prodotto-g {
    font-size: 16px;
    color: #063b72;
    text-align: left;
    padding-top: 3px;
    line-height: 24px;
    margin-bottom: 0em !important;
}

.pointer-prodotto-g:before {
    display: inline-block;
    content: "\f10c";
    font-family: 'FontAwesome';
    margin-right: 10px;
    font-size: 12px;
    font-weight: 700;
}

.f-s {
    font-size: 13px;
    color: #8bb4cd;
}

.long-pointer {
    padding-left: 12px;
}

.hide-icon {
    display: none;
    font-size: 1px;
}

/* Nostre Produzioni */
.esg-grid a {
    color: #fff !important;
}

.esg-bc.eec a:hover {
    color: #fff !important;
}

.esg-bc.eec a {
    border-bottom: 3px solid #8BB4CD;
    font-family: 'Stardos Stencil';
    letter-spacing: 1px;
}

.esg-center {
    font-family: 'Stardos Stencil' !important;
    letter-spacing: 2px;
    padding: 7px 0px 7px 0px !important;
    width: 100%;
}

.esg-filterbutton span {
    padding: 7px 10px 7px 10px;
}

.esg-filterbutton {
    margin-left: 10px;
    margin-right: 10px;
}

article.esg-filters.esg-singlefilters {
    padding-bottom: 25px;
}

.minimal-light .esg-filterbutton,
.minimal-light .esg-navigationbutton,
.minimal-light .esg-sortbutton,
.minimal-light .esg-cartbutton a {
    color: #063B72 !important;
    border: 2px solid #063b72 !important;
}

/* GDPR */
.wordpress-gdpr-popup-text p {
    color: #fff;
}

.wordpress-gdpr-popup-small {
    width: 400px;
    margin-left: 15px;
    left: 0;
    bottom: 20px;
    right: 0;
    margin-right: 0;
}

.wordpress-gdpr-popup-close {
    border: 1px solid #000;
}

.wordpress-gdpr-privacy-settings-trigger-bottom-right {
    left: 1%;
}

/* Contatti */
.scheme_original input[type="text"],
.scheme_original input[type="tel"],
.scheme_original input[type="number"],
.scheme_original input[type="email"],
.scheme_original input[type="search"],
.scheme_original input[type="password"],
.scheme_original select,
.scheme_original textarea {
    width: 60%;
    margin-left: 20%;
    margin-right: 20%;
}

.page-id-839 label {
    font-family: 'Lato' !important;
    font-weight: 700 !important;
    text-align: center;
    display: block;
    margin-bottom: 15px !important;
    text-align: center;
    color: #063B72;
}

.page-id-839 .page_content_wrap {
    padding: 4.5em 0 0 0 !important;
}

.comments_wrap {
    display: none;
}

/* Popup */
.pum-trigger {
    width: 230px;
    margin: auto;
}

/* FIX LARGHEZZA CLICK */
body .pum-theme-tema-predefinito {
    background-color: rgba(255, 255, 255, 0.4);
}

.lista-pop {
    text-align: center;
    color: #063B72;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 30px;
    padding-top: 50px;
    padding-bottom: 50px;
}

body .pum-theme-tema-predefinito .pum-title {
    color: #063B72;
    text-align: center;
    text-shadow: 0px 0px 0px rgba(2, 2, 2, 0.23);
    font-family: inherit;
    font-weight: inherit;
    font-size: 40px;
    font-style: normal;
    line-height: 50px;
    text-align: center;
    font-family: 'Stardos Stencil';
    padding-top: 40px;
}

body .pum-theme-tema-predefinito .pum-container {
    border-bottom: 20px solid #063B72;
    border-top: 20px solid #063B72;
}

body .pum-content+.pum-close,
body .pum-theme-tema-predefinito .pum-content+.pum-close {
    background-color: #37628E;
    font-size: 20px;
    padding: 12px;
}

/* Blog */
.post_item_excerpt .post_title {
    margin-top: 0;
    margin-bottom: 1.9em;
    text-align: center;
}

.scheme_original a:hover {
    color: #37628E !important;
}

/* Counter */
.counter {
    font-weight: 700;
    color: #fff;
    padding: 5px 20px 5px 20px;
    border: 1px solid #fff;
    border-radius: 20px;
    text-align: center;
    margin-top: 20px;
    max-width: 140px;
}

.wordpress-gdpr-popup-actions-links a:hover,
.wordpress-gdpr-popup-actions-buttons a:hover {
    color: #fff !important;
}

.wordpress-gdpr-privacy-center-item-headline {
    margin-top: 1em;
}

.wordpress-gdpr-form label {
    text-align: center;
}

.scheme_original [class*="sc_button_hover_fade"] {
    margin-bottom: 50px;
}

.menu-item a img {
    max-width: 24px;
}

body #PureChatWidget.purechat.purechat-image-only.purechat-widget-collapsed.purechat-bottom-right .purechat-collapsed-image,
body #PureChatWidget.purechat.purechat-image-only.purechat-widget-collapsed.purechat-top-right .purechat-collapsed-image {
    bottom: 0 !important;
}

/* WPML */
li#menu-item-wpml-ls-6-en a {
    position: absolute;
    margin-left: 135px;
}

li#menu-item-wpml-ls-6-it a {
    position: absolute;
    margin-left: 185px;
}

/* Media Query */

@media screen and (max-width:1400px) {

    .compress,
    .compress-cal {
        width: 72%;
        margin-left: 21% !important;
    }

    .logo img {
        margin-top: 0px;
        /* max-width: 400px; */
        margin-left: 0px;
        margin-right: 0px;
    }
}

@media screen and (max-width:1280px) {
    li#menu-item-wpml-ls-6-en a {
        position: absolute;
        margin-left: 15px;
    }

    li#menu-item-wpml-ls-6-it a {
        position: absolute;
        margin-left: 50px;
    }
}

@media screen and (max-width:1024px) {

    .compress,
    .compress-cal {
        width: 95%;
        margin-left: 15% !important;
    }

    .nome-pesce {
        font-size: 22px;
        line-height: 28px;
        margin-top: 0.5em;
        margin-bottom: 0.5em;
    }

    .nome-pesce:before {
        width: 50px;
    }

    .nome-pesce:after {
        width: 50px;
    }

    .nome-latino {
        font-size: 15px;
    }

    .nome-cal {
        font-size: 14px;
    }
}

@media screen and (max-width:830px) and (min-width:768px) {
    .vc-hoverbox-block-inner {
        padding-top: 20px !important;
        padding-left: 5px !important;
        padding-right: 5px !important;
        padding-bottom: 20px !important;
    }
}

@media screen and (max-width:768px) {

    li.menu-item-language.menu-item.wpml-ls-slot-6.wpml-ls-item.wpml-ls-item-en.wpml-ls-menu-item.wpml-ls-first-item.menu-item-type-wpml_ls_menu_item.menu-item-object-wpml_ls_menu_item.menu-item-wpml-ls-6-en,
    li.menu-item-language.menu-item-language-current.menu-item.wpml-ls-slot-6.wpml-ls-item.wpml-ls-item-it.wpml-ls-current-language.wpml-ls-menu-item.wpml-ls-last-item.menu-item-type-wpml_ls_menu_item.menu-item-object-wpml_ls_menu_item.menu-item-wpml-ls-6-it {
        width: 70px;
        display: inline-block;
        margin-left: 10%;
        border-bottom: 0px;
    }

    li.menu-item-language.menu-item.wpml-ls-slot-6.wpml-ls-item.wpml-ls-item-it.wpml-ls-menu-item.wpml-ls-last-item.menu-item-type-wpml_ls_menu_item.menu-item-object-wpml_ls_menu_item.menu-item-wpml-ls-6-it {
        width: 70px;
        display: inline-block;
        border-bottom: 0px;
    }

    .menu-item-wpml-ls-6-it a.menu-image-title-after,
    .menu-item-wpml-ls-6-en a.menu-image-title-after {
        text-align: left;
        width: 70px;
        padding: 17px 0px !important;
    }

    #PureChatWidget.purechat.purechat-popped-out-widget.purechat-image-only.purechat-has-image .purechat-collapsed-imagee {
        left: 80% !important;
    }

    li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-1247,
    li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-1254,
    li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-1443,
    li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-1444,
    li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-1445,
    li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-1249 {
        width: 30%;
        display: inline-block;
    }

    li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-1247 a,
    li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-1254 a,
    li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-1249 a,
    li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-1247 a,
    li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-1443 a,
    li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-1444 a,
    li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-1445 a {
        padding-left: 30%;
    }

    .logo img {
        margin-top: 5px;
        /* max-width: 400px; */
        margin-left: 0px;
        margin-right: 0px;
    }

    footer .logo img {
        max-width: 120px;
        margin-top: 0;
    }

    .compress-f {
        width: 120%;
        margin-left: 0% !important;
    }

    .who-title {
        font-family: 'Stardos Stencil';
        font-size: 22px;
    }

    .switchdown {
        padding-top: 35px;
    }

    .align-mob {
        text-align: center;
    }

    .bottone-anchor {
        width: 100%;
        margin-top: 10px;
    }

    .esg-filterbutton {
        width: 150px;
    }

    h2.sc_title.sc_title_regular.margin_top_huge.margin_bottom_null {
        padding-top: 5% !important;
        font-size: 1.8em;
    }


    body .h2servizi {
        font-size: 1.8em;
        text-align: center;
        line-height: 1.1em;
        margin-top: 0em;
        margin-bottom: 1em;
    }

    .who-w {
        width: 90%;
        line-height: 23px;
        margin: auto;
        padding-top: 50px;
        padding-bottom: 40px;
    }

    .who-w-up {
        line-height: 23px;
        padding-top: 0;
        padding-bottom: 50px;
        width: 90%;
        margin: auto;
    }

    .ittico-text {
        width: 95%;
        margin: auto;
    }

    .logo a img.logo_main {
        width: 400px;
        height: auto;
    }
}

@media screen and (max-width:767px) {

    #PureChatWidget.purechat.purechat-popped-out-widget.purechat-image-only.purechat-has-image.purechat-widget-super-collapsed.purechat-bottom .purechat-collapsed-image,
    body #PureChatWidget.purechat.purechat-popped-out-widget.purechat-image-only.purechat-has-image.purechat-widget-collapsed.purechat-bottom .purechat-collapsed-image {
        bottom: 50px !important;
        left: 90% !important;
    }

    .compress {
        width: 50%;
        margin-left: 34% !important;
    }

    .compress-cal {
        width: 50%;
        margin-left: 42% !important;
    }
}

@media screen and (max-width:540px) {
    .wordpress-gdpr-popup-small {
        width: 248px;
        margin-left: 15px;
        left: 0;
        bottom: 20px;
        right: 0;
        margin-right: 0;
    }

    #PureChatWidget.purechat.purechat-popped-out-widget.purechat-image-only.purechat-has-image.purechat-widget-super-collapsed.purechat-bottom .purechat-collapsed-image,
    body #PureChatWidget.purechat.purechat-popped-out-widget.purechat-image-only.purechat-has-image.purechat-widget-collapsed.purechat-bottom .purechat-collapsed-image {
        bottom: -5px !important;
        left: 69% !important;
    }

    footer .logo img {
        max-width: 170px;
        margin-top: 0;
    }

    .box-row {
        width: 100%;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .compress {
        width: 70%;
        margin-left: 25% !important;
    }

    .compress-cal {
        width: 60%;
        margin-left: 36% !important;
    }

    .nome-pesce {
        font-size: 20px;
        line-height: 26px;
        margin-top: 0.5em;
        margin-bottom: 0.5em;
    }

    .nome-pesce:before {
        display: none;
    }

    .nome-pesce:after {
        display: none;
    }

    .nome-latino {
        font-size: 16px;
    }

    .nome-cal {
        font-size: 13px;
    }

    .breadcrumbs {
        display: none;
    }

    .ittico-text {
        width: 100%;
        margin: auto;
    }

    h2.sc_title.sc_title_regular.margin_top_huge.margin_bottom_null {
        padding-top: 10% !important;
    }
}

@media (max-width: 639px) {
    .header_mobile .logo_main {
        height: auto !important;
        width: 400px !important;
    }

    .logo img {
        margin-top: 0 !important;
        height: auto !important;
        width: 400px !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
}

@media (max-width: 480px) {

    .slider_boxed,
    .content_wrap,
    .content_container {
        width: 310px !important;
    }

    .header_mobile .logo_main {
        height: auto !important;
        width: 325px !important;
    }

    .header_mobile .logo {
        height: auto !important;
        width: 400px !important;
        margin-left: -30px;
    }

    .header_mobile .menu_button {

        right: 15px !important;
    }

    .header_mobile .side_wrap {
        top: 120px !important;
    }
}

@media (max-width: 360px) {
    .header_mobile .logo_main {
        width: 270px !important;
        height: auto !important;
    }

    .header_mobile .side_wrap {
        top: 105px !important;
    }
}

/* Fix Prodotti generici bottone visibile in front card */

.vc-hoverbox-block.vc-hoverbox-back {
    z-index: 0 !important;
}

/* Mods logo 08-01-2020 */

    @media (min-width:1024px) {
        .top_panel_style_2 .logo a {
            width: 340px;
            margin: auto;
        }

        .top_panel_wrap .logo_main {
            max-height: 100px;
            width: auto;
            margin-top: 6px;
        }

    }
    @media screen and (max-width: 768px) {
        .logo a img.logo_main {
            width: 320px;
            height: auto;
        }
    }
    @media (max-width: 480px) {

        .slider_boxed,
        .content_wrap,
        .content_container {
            width: 290px !important;
        }

        .header_mobile .logo_main {
            height: auto !important;
            width: 290px !important;
        }

        .header_mobile .logo {
            height: auto !important;
            width: 290px !important;
            margin-left: -30px;
        }
    }

html #iubenda-cs-banner .iubenda-banner-content-padded {
	max-height:185px !important;
}
html #purposes-content-container .purposes-header-title {
	font-size:26px !important;
}